<?php $GLOBALS['theme_content_function'] = 'theme_product_overview'; ?>
<?php if (!defined('ABSPATH')) exit; // Exit if accessed directly
?>
<!DOCTYPE html>
<html <?php echo !is_rtl() ? 'dir="ltr" ' : ''; language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo('charset') ?>" />
    
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <script>
    var themeHasJQuery = !!window.jQuery;
</script>
<script src="<?php echo get_bloginfo('template_url', 'display') . '/jquery.js?ver=' . wp_get_theme()->get('Version'); ?>"></script>
<script>
    window._$ = jQuery.noConflict(themeHasJQuery);
</script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<!--[if lte IE 9]>
<link rel="stylesheet" type="text/css" href="<?php echo get_bloginfo('template_url', 'display') . '/layout.ie.css' ?>" />
<script src="<?php echo get_bloginfo('template_url', 'display') . '/layout.ie.js' ?>"></script>
<![endif]-->
<script src="<?php echo get_bloginfo('template_url', 'display') . '/layout.core.js' ?>"></script>
<script src="<?php echo get_bloginfo('template_url', 'display'); ?>/CloudZoom.js?ver=<?php echo wp_get_theme()->get('Version'); ?>" type="text/javascript"></script>
    
    <?php wp_head(); ?>
    
</head>
<?php do_action('theme_after_head'); ?>
<?php ob_start(); // body start ?>
<body <?php body_class('data-control-id-25 hfeed bootstrap bd-body-4  bd-pagebackground  bd-margins'); /*   */ ?>>
<header class="data-control-id-936270 bd-headerarea-1 bd-margins">
        <div data-affix
     data-offset=""
     data-fix-at-screen="top"
     data-clip-at-control="top"
     
 data-enable-lg
     
 data-enable-md
     
 data-enable-sm
     
     class="data-control-id-1465704 bd-affix-2 bd-no-margins bd-margins "><section class="data-control-id-1465443 bd-section-1 bd-page-width bd-tagstyles  " id="section3" data-section-title="Top White with Three Containers">
    <div class="bd-container-inner bd-margins clearfix">
        <div class="data-control-id-1465463 bd-layoutbox-7 bd-no-margins bd-no-margins clearfix">
    <div class="bd-container-inner">
        <?php theme_logo_3(); ?>
    </div>
</div>
	
		<div class="data-control-id-1465481 bd-layoutbox-13 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <?php
    if (theme_get_option('theme_use_default_menu')) {
        wp_nav_menu( array('theme_location' => 'primary-menu-3') );
    } else {
        theme_hmenu_3();
    }
?>
    </div>
</div>
	
		<div class="data-control-id-1465651 bd-layoutbox-17 bd-no-margins bd-no-margins clearfix">
    <div class="bd-container-inner">
        <form id="search-4" class="data-control-id-1465676 bd-search-4 bd-no-margins form-inline" method="<?php echo isset($_GET['preview']) ? 'post' : 'get'; ?>" name="searchform" action="<?php echo esc_url( home_url() ); ?>/">
    <div class="bd-container-inner">
        <div class="bd-search-wrapper">
            
                <input name="s" type="text" class="data-control-id-1465667 bd-bootstrapinput-3 form-control" value="<?php echo esc_attr(get_search_query()); ?>" placeholder="<?php _e('Search', 'default'); ?>">
                <a href="#" class="bd-icon-25 bd-icon data-control-id-1465675" link-disable="true"></a>
        </div>
    </div>
    <?php
        $post_type = theme_get_option('theme_search_mode');
        if (!$post_type || $post_type === 'product' && !theme_woocommerce_enabled()) {
            $post_type = 'all';
        }
        if ($post_type !== 'all') {
            echo '<input type="hidden" name="post_type" value="' . $post_type . '" />';
        }
    ?>
    <script>
        (function (jQuery, $) {
            jQuery('.bd-search-4 .bd-icon-25').on('click', function (e) {
                e.preventDefault();
                jQuery('#search-4').submit();
            });
        })(window._$, window._$);
    </script>
</form>
    </div>
</div>
    </div>
</section></div>
</header>
	
		<?php theme_breadcrumbs_1(); ?>
	
		<div class="bd-containereffect-5 container-effect container data-control-id-340">
<div class="bd-contentlayout-4  bd-sheetstyles data-control-id-342 bd-no-margins bd-margins" >
    <div class="bd-container-inner">

        <div class="bd-flex-vertical bd-stretch-inner bd-contentlayout-offset">
            
            <div class="bd-flex-horizontal bd-flex-wide bd-no-margins">
                
 <?php theme_sidebar_area_5(); ?>
                <div class="bd-flex-vertical bd-flex-wide bd-no-margins">
                    

                    <div class="data-control-id-1118937 bd-layoutitemsbox-19 bd-flex-wide bd-no-margins">
    <div class="data-control-id-54395 bd-content-5">
    
    <?php theme_print_content(); ?>
</div>
</div>

                    
                </div>
                
            </div>
            
        </div>

    </div>
</div></div>
	
		<footer class="data-control-id-936277 bd-footerarea-1">
    <?php if (theme_get_option('theme_override_default_footer_content')): ?>
        <?php echo do_shortcode(theme_get_option('theme_footer_content')); ?>
    <?php else: ?>
        <div class="data-control-id-1465932 bd-pagefooter-2">
    <div class="bd-container-inner">
        
            <a href='http://www.themler.io/wordpress-themes' target="_blank">WordPress Theme</a> created with <a href='http://themler.io' target="_blank">Themler</a>.
    </div>
</div>
    <?php endif; ?>
</footer>
	
		<div data-smooth-scroll data-animation-time="250" class="data-control-id-520690 bd-smoothscroll-3"><a href="#" class="data-control-id-2787 bd-backtotop-1 ">
    <span class="bd-icon-67 bd-icon data-control-id-2786"></span>
</a></div>
<div id="wp-footer">
    <?php wp_footer(); ?>
    <!-- <?php printf(__('%d queries. %s seconds.', 'default'), get_num_queries(), timer_stop(0, 3)); ?> -->
</div>
</body>
<?php echo apply_filters('theme_body', ob_get_clean()); // body end ?>
</html>